<?xml version="1.0" encoding="UTF-16" ?>
<config><Resolution-WindowScreenWidth>1280</Resolution-WindowScreenWidth>
<Resolution-WindowScreenHeight>720</Resolution-WindowScreenHeight>
<Resolution-FullScreenWidth>1366</Resolution-FullScreenWidth>
<Resolution-FullScreenHeight>768</Resolution-FullScreenHeight>
<ChangeAllSettings>CUSTOM</ChangeAllSettings>
<TextureQuality>HIGH</TextureQuality>
<ShadowQuality>HIGH</ShadowQuality>
<EffectsQuality>HIGH</EffectsQuality>
<AnisotropicFiltering>HIGH</AnisotropicFiltering>
<WaterSurfaceQuality>HIGH</WaterSurfaceQuality>
<High-qualityCharacterRendering>HIGH</High-qualityCharacterRendering>
<ModelQuality>HIGH</ModelQuality>
<FullScreen>ON</FullScreen>
<Auto-detectBestRenderingSettings>ON</Auto-detectBestRenderingSettings>
<Antialiasing>ON</Antialiasing>
<MotionBlur>ON</MotionBlur>
<CameraMotionBlur>ON</CameraMotionBlur>
<DepthOfField>ON</DepthOfField>
<SSAO>HIGH</SSAO>
</config>
